<?xml version="1.0"?>
<opencv_storage>
<CameraMatrix type_id="opencv-matrix">
  <rows>3</rows>
  <cols>3</cols>
  <dt>f</dt>
  <data>
    4.72224609e+02 0. 322. 0. 4.72224609e+02 243. 0. 0. 1.</data></CameraMatrix>
<DistortionCoeffs type_id="opencv-matrix">
  <rows>5</rows>
  <cols>1</cols>
  <dt>f</dt>
  <data>
    -3.24987024e-01 9.32055041e-02 0. 0. 3.01464498e-02</data></DistortionCoeffs>
<RotationValues type_id="opencv-matrix">
  <rows>3</rows>
  <cols>1</cols>
  <dt>f</dt>
  <data>
    1.92411005e+00 5.53389043e-02 -7.56867528e-02</data></RotationValues>
<TranslationValues type_id="opencv-matrix">
  <rows>3</rows>
  <cols>1</cols>
  <dt>f</dt>
  <data>
    4.71248352e+02 1.03071924e+03 2.75930884e+03</data></TranslationValues>
</opencv_storage>
